apiVersion: v1
kind: ConfigMap
metadata:
  name: drupal-config
  namespace: ${KUBERNETES_NAMESPACE}
  labels:
    app: drupal
    component: config
    environment: ${ENVIRONMENT_NAME}
data:
  DB_HOST: "${DB_HOST}"
  DB_PORT: "${DB_PORT}"
  DB_NAME: "${DB_NAME}"
  DB_USER: "${DB_USER}"
  ENVIRONMENT: "${ENVIRONMENT_NAME}"
  RUN_MIGRATIONS: "true"
  TRUSTED_HOST_PATTERNS: '${TRUSTED_HOST_PATTERNS}'